TEXJAVA(1)

NAME
texjava - create a Java file from an associated LaTex file

SYNOPSIS
texjava [-(no)images] [-(no)html] [-(no)savelatex] [-(no)htmlonly] [-htmltitle title] [-htmloutdir dir] [-master master] <fin> [<fout>]

DESCRIPTION
Texjava (Tcode) is a precondition for libssj-java (SSJ) that creates a Java file from an associated LaTeX file. All SSJ code is written in LaTex format with special commands that allows Tcode to extract the Java code from the LaTex file. After which, Javadoc and LaTeX2HTML will create the HTML documentation. This guarantees that the source code and its documentation will never diverge.

SEE ALSO
/usr/share/doc/tcode/tcode.pdf.gz